Debian Bug report logs - #656158
digikam: move to unstable?

version graph

Package: digikam; Maintainer for digikam is Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>; Source for digikam is src:digikam.

Reported by: Christoph Anton Mitterer <calestyo@scientia.net>

Date: Mon, 16 Jan 2012 23:33:01 UTC

Severity: wishlist

Found in version digikam/4:2.5.0-1

Fixed in version digikam/4:2.6.0~beta2-1

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#656158; Package digikam. (Mon, 16 Jan 2012 23:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
New Bug report received and forwarded. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Mon, 16 Jan 2012 23:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: digikam: move to unstable?
Date: Tue, 17 Jan 2012 00:30:59 +0100
Package: digikam
Version: 4:2.5.0-1
Severity: wishlist


Hey

Anything that prevents moving 2.5 from experimental to unstable,
in order to allow wider testing?

Cheers,
Chris.




Added blocking bug(s) of 656158: 653919 Request was from Mark Purcell <mark@purcell.id.au> to control@bugs.debian.org. (Sat, 04 Feb 2012 12:00:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#656158; Package digikam. (Sat, 04 Feb 2012 12:07:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <mark@purcell.id.au>:
Extra info received and forwarded to list. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Sat, 04 Feb 2012 12:07:54 GMT) Full text and rfc822 format available.

Message #12 received at 656158@bugs.debian.org (full text, mbox):

From: Mark Purcell <mark@purcell.id.au>
To: Christoph Anton Mitterer <calestyo@scientia.net>, 656158@bugs.debian.org
Subject: Re: Bug#656158: digikam: move to unstable?
Date: Sat, 4 Feb 2012 23:05:08 +1100
[Message part 1 (text/plain, inline)]
On Tue, 17 Jan 2012 10:30:59 Christoph Anton Mitterer wrote:
> Anything that prevents moving 2.5 from experimental to unstable,
> in order to allow wider testing?

Christoph,

We are waiting for the KDE SC 4.7 tranistion to unstable:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=653919

Mark
[signature.asc (application/pgp-signature, inline)]

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. (Sat, 31 Mar 2012 04:21:03 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Sat, 31 Mar 2012 04:21:04 GMT) Full text and rfc822 format available.

Message #17 received at 656158-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 656158-close@bugs.debian.org
Subject: Bug#656158: fixed in digikam 4:2.6.0~beta2-1
Date: Sat, 31 Mar 2012 04:18:00 +0000
Source: digikam
Source-Version: 4:2.6.0~beta2-1

We believe that the bug you reported is fixed in the latest version of
digikam, which is due to be installed in the Debian FTP archive:

digikam-data_2.6.0~beta2-1_all.deb
  to main/d/digikam/digikam-data_2.6.0~beta2-1_all.deb
digikam-dbg_2.6.0~beta2-1_amd64.deb
  to main/d/digikam/digikam-dbg_2.6.0~beta2-1_amd64.deb
digikam-doc_2.6.0~beta2-1_all.deb
  to main/d/digikam/digikam-doc_2.6.0~beta2-1_all.deb
digikam_2.6.0~beta2-1.debian.tar.gz
  to main/d/digikam/digikam_2.6.0~beta2-1.debian.tar.gz
digikam_2.6.0~beta2-1.dsc
  to main/d/digikam/digikam_2.6.0~beta2-1.dsc
digikam_2.6.0~beta2-1_amd64.deb
  to main/d/digikam/digikam_2.6.0~beta2-1_amd64.deb
digikam_2.6.0~beta2.orig.tar.bz2
  to main/d/digikam/digikam_2.6.0~beta2.orig.tar.bz2
kipi-plugins-common_2.6.0~beta2-1_all.deb
  to main/d/digikam/kipi-plugins-common_2.6.0~beta2-1_all.deb
kipi-plugins_2.6.0~beta2-1_amd64.deb
  to main/d/digikam/kipi-plugins_2.6.0~beta2-1_amd64.deb
showfoto_2.6.0~beta2-1_amd64.deb
  to main/d/digikam/showfoto_2.6.0~beta2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 656158@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated digikam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Mar 2012 12:38:11 +1100
Source: digikam
Binary: digikam showfoto digikam-dbg digikam-data digikam-doc kipi-plugins kipi-plugins-common
Architecture: source amd64 all
Version: 4:2.6.0~beta2-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 digikam    - digital photo management application for KDE
 digikam-data - digiKam architecture-independant data
 digikam-dbg - debugging symbols for digiKam
 digikam-doc - handbook for digiKam and showFoto in several languages
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-common - kipi-plugins architecture-independent data
 showfoto   - image viewer/editor for KDE
Closes: 656158
Changes: 
 digikam (4:2.6.0~beta2-1) unstable; urgency=low
 .
   * New upstream release
     - Drop upstream changeset_rfb9d7b6149e610fe38500c2438d3a6298b81cdbc.diff
   * Upload to unstable - KDE SC 4.7 transition complete
     - Fixes "move to unstable?" (Closes: #656158)
Checksums-Sha1: 
 9425b018aa3717b29f7bbef10df25156c05f43cb 2577 digikam_2.6.0~beta2-1.dsc
 a140e70b89b5f1f59fdbeaecd3710abecada9ce9 55543466 digikam_2.6.0~beta2.orig.tar.bz2
 61fcb659816b0bfcf64576e664063a5bd640f75c 42376 digikam_2.6.0~beta2-1.debian.tar.gz
 80b2c4c0cb749457c93fcfd4b25da798a0707469 7528592 digikam_2.6.0~beta2-1_amd64.deb
 0756fe10c374f8168cc0cacc649f91e5cba24123 1991562 showfoto_2.6.0~beta2-1_amd64.deb
 a2a07428a27826d0f6dccd43bfbe6430f65b9bfe 7071404 digikam-dbg_2.6.0~beta2-1_amd64.deb
 ef38d321deed20bbffea5a2bde0a0389f660ce7a 10827302 digikam-data_2.6.0~beta2-1_all.deb
 c35653eb836015312f41d0a4090eb0738386823b 18799214 digikam-doc_2.6.0~beta2-1_all.deb
 85577ffd0e14442223c3a55bfa9f8654ac15adb8 6948746 kipi-plugins_2.6.0~beta2-1_amd64.deb
 fb64eac186f6756eaf20926ddc228c752b67d174 7585816 kipi-plugins-common_2.6.0~beta2-1_all.deb
Checksums-Sha256: 
 b6841222089794b0fd778f86fbda0c20a8788d81d1a7bfee7464740f8be9b1bf 2577 digikam_2.6.0~beta2-1.dsc
 83fc7e01d14aa6a821458eb207eb28b129ecd5f787636408921431e82b72cb5c 55543466 digikam_2.6.0~beta2.orig.tar.bz2
 29738d4e36cec4eb3a035bba70979fd6743dec36826aa8c39f0b68750596417d 42376 digikam_2.6.0~beta2-1.debian.tar.gz
 e30277dc08ab98d589f41618ee36e588e33591062ac448413c1622618ba241d1 7528592 digikam_2.6.0~beta2-1_amd64.deb
 0345bffdaca04ea00d04f54b2e5556d540d0963ad6d0bbf63de5102b80314311 1991562 showfoto_2.6.0~beta2-1_amd64.deb
 c9d2be6c61f9e97f762ec074a7f3155dd18c37f9254b532fb5201fb258575a5c 7071404 digikam-dbg_2.6.0~beta2-1_amd64.deb
 9af1a8d6a8dca21ad0f881313cb15fc11fa4bffdfec85af59fafdb4b1c20cc8a 10827302 digikam-data_2.6.0~beta2-1_all.deb
 29594b3c9dfe14e19db0d5ae8daa52a0602e75022224e97f9e1aa1a42cce94e9 18799214 digikam-doc_2.6.0~beta2-1_all.deb
 f8e0558d28c2798eaea8ca3dedfe386c1394f03fb6e22a29793eaed3532529f3 6948746 kipi-plugins_2.6.0~beta2-1_amd64.deb
 b1af616d716cd05ac794afc4d99789c5b23e221ce29f962cbd019f21e4706f30 7585816 kipi-plugins-common_2.6.0~beta2-1_all.deb
Files: 
 314e87c2e487d2a6c3bf4ec93da07b9b 2577 graphics optional digikam_2.6.0~beta2-1.dsc
 f1c5ac8b0ae94d7fe50c9849aa25caf4 55543466 graphics optional digikam_2.6.0~beta2.orig.tar.bz2
 af02cc7382a3d6539c396c45930decb7 42376 graphics optional digikam_2.6.0~beta2-1.debian.tar.gz
 d10598e387ab4f3fb653fc6e0578d3cb 7528592 graphics optional digikam_2.6.0~beta2-1_amd64.deb
 06212d7cd8e80dc8337a12d29c3443b7 1991562 graphics optional showfoto_2.6.0~beta2-1_amd64.deb
 2ebca3b72937d7847b2a522942df2b9d 7071404 debug extra digikam-dbg_2.6.0~beta2-1_amd64.deb
 36e2f2f99a9506265bc416ecf70cb501 10827302 graphics optional digikam-data_2.6.0~beta2-1_all.deb
 d985d49cb73ea72b24991de1b5155206 18799214 doc optional digikam-doc_2.6.0~beta2-1_all.deb
 6c776d49bae95984770a2eb35ef0d881 6948746 graphics optional kipi-plugins_2.6.0~beta2-1_amd64.deb
 394f3a1dd5de9da568784691a0ff5fdf 7585816 graphics optional kipi-plugins-common_2.6.0~beta2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk92eK8ACgkQoCzanz0IthLvlwCdGfzP7I2a12rgjsKwC5estvjr
XEwAnRfgzvwZo1WK6bj5w5pvy7oDGkkC
=AWfa
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Apr 2012 07:36:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:38:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.